
START TRANSACTION;

ALTER TABLE `passwords` ADD COLUMN `user_id` int(10) DEFAULT NULL AFTER `password`;
ALTER TABLE `passwords` ADD COLUMN `format` enum('csv','xml') NOT NULL DEFAULT 'csv' AFTER `user_id`;
ALTER TABLE `passwords` ADD COLUMN `period` enum('1','2','3','4','5','6') NOT NULL DEFAULT '1' AFTER `format`;

COMMIT;